/* schriftstil,abstände */

body
{margin-top: 0px; margin-left: 0px; margin-right: 0px;margin-bottom: 0px; color: #000000;  background-color:#000000; font-family: verdana,arial; font-size: 10pt;}

body.inl{background-image:none;font-family:verdana;font-size:9pt;background-color:#ffffff;color:#000000;margin-top:10px;margin-left:40px;margin-right:18px;margin-bottom:10px;background-attachment:fixed; }

.inhalt {

padding-top: 0px; padding-left: 0px; padding-right:0px;padding-bottom:0px;
}


table,tr,td
{ color: #000000 ;font-family: verdana,arial; font-size: 10pt}

/* scrolleiste internet explorer ab vers.5.5 */

body
{
	scrollbar-arrow-color: #C6D685;
	scrollbar-base-color: #f3f7e8;
	scrollbar-highlight-color : #000000;
	scrollbar-shadow-color :#ffffff;
	SCROLLBAR-TRACK-COLOR: #ebf1d5;
	background-color: #000000;
}

/* rubriken, inhalt, seitentitel, hpname, fusszeile oder ähnliches */

.rub {font-family:verdana;font-size:9pt;
color:#e6e6e6;
background-color:#666666;
background-image:url(images/rub.jpg)}


.name {
font-size:10pt;
background-color:#648ab2;
color:#ffffff;
border:solid 0px;
text-align:center;
background:transparent;
padding:0px;
letter-spacing:1px;
}

.fuss {
font-size:7pt;
background-color:#ffffff;
color:#000000;
border:solid 0px;
text-align:center;
background:transparent;
padding:0px;
font-weight:bold;
}



/* menue linke seite */


#menu1 a {
	display: block;
	color:#FFFFFF;
	width:162px;
	line-height:22px;
	font-size: 9pt;
	text-decoration:none;
	font-family:verdana, sans-serif;
	text-align:center;
	background:transparent;
	font-weight: bold;
}


#menu1 a:visited{
	color:#0033CC;
	width:162px;
	line-height:22px;
	font-size: 9pt;
	text-decoration:none;
	font-family:verdana, sans-serif;
	text-align:center;
	background:transparent;
	display: block;
}


#menu1 a:active{
	color:#FF0000;
	width:162px;
	line-height:22px;
	font-size: 9pt;
	text-decoration:none;
	font-family:verdana, sans-serif;
	text-align:center;
	background:transparent;
	text-indent: 40px;
	display: block;
}


#menu1 a:hover {
	background-color:black;
	color:#2F63FF;
	width:162px;
	line-height:22px;
	font-size: 9pt;
	font-family:verdana, sans-serif;
	letter-spacing:0px;
	text-align:center;
	background:transparent;
	font-weight: normal;
	font-style: normal;
	text-indent: 0px;
	text-decoration: underline;
	display: block;
}




/* menue obenseite */


#menu2 a {
display: block;
color:#FFFFFF;
line-height:22px;
font-size: 9pt;
text-decoration:none ;font-family:verdana, sans-serif;
text-align:center;
background:transparent;
}


#menu2 a:visited{
color:#0033CC;
line-height:22px;
font-size: 9pt;
text-decoration:none ;font-family:verdana, sans-serif;
text-align:center;
background:transparent;
}


#menu2 a:active{
color:#FF0000;
line-height:22px;
font-size: 9pt;
text-decoration:none ;font-family:verdana, sans-serif;
background:transparent;
}


#menu2 a:hover {
	color:#666666;
	line-height:22px;
	font-size: 9pt;
	text-decoration:none;
	font-family:verdana, sans-serif;
	letter-spacing:0px;
	background:transparent;
	font-style: normal;
}

.punkt{color:white}


/* allgemeine links im text */

a:link{ color: #000000; text-decoration:none; font-family: verdana; font-size: 10pt;}

a:visited{
	color: #000000;
	font-family: verdana;
	font-size: 10pt;
	text-decoration: none;
}

a:active{
	color:#000000;
	font-family: verdana;
	font-size: 10pt;
	text-decoration: none;
}

a:hover{background-color:black; color: #ffffff; text-decoration:none;font-family: verdana; font-size: 10pt; }
